
@media print {

/* ***********  PRINTING ****************** */


#breadcrumbs {
	display: none;
	}
#audience {
	width: 72%;
	}
#aboutdoc {
	float: right;
	width: 24%;
	}
#aboutdoc p {
	margin-right: 1%;
	}

#nutshell { margin-left: 7.5%; margin-right: 10%; }
#quicksummary { margin-top:.5em; }

/*a[class='maintitle']:after { 
	content: " [ " attr(href) " ] ";
	font-size: 80%;
	} 
a[class='showuri']:after { 
	content: " [ " attr(href) " ] ";
	} 
*/

/* print the URI of links unless they appear in certain elements or
   have a class=dontprinturi */

a:after { 
	content: " (" attr(href) ") ";
	color: #888;
	font-size: 85%;
	} 
a[class='dontprinturi']:after { 
	content: "";
	} 

h2 a:after, h3 a:after, header a:after, footer a:after, #survey a:after { 
	content: "";
	} 

h2 { margin-top: 2em; }


body {
	font-size: 10pt;
	}

#siteicons {
	background-color: #003163;
	margin-right: 29%;
	border-bottom-right-radius: 30px;
	-o-box-shadow: none;
	-icab-box-shadow: none;
	-khtml-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none; 
	padding: 0; height: 49px;
	}

.sidebar {
	float: none;
	margin-left: 10%;
	margin-right: 12%;
	margin-bottom: 3em;
	width: 80%;
	line-height: 150%;
	text-align: justify;
	background-color: #cccc99;
	background-color: white;
	color: #555;
	}
	
	
/*.sidenote:before {
	content: '◼ ';
	color: #005a9c;
	} */
.sidenote {
	position: static;
	font-size: 80%;
	line-height: 1em;
	text-align: left;
	width: auto;
	margin-left: 11%; 
	margin-right: 12%; 
	margin-bottom: 10px;
	padding: 8px;
	padding-left: 16px;
	border: 1px solid #ccc;
	border-radius: 10px;
	}	
.insidenote {
	position: static;
	font-size: 80%;
	line-height: 1em;
	text-align: left;
	width: auto;
	max-width: 50%;
	margin-left: 11%; 
	margin-right: 12%; 
	}	
.sidenote p, .insidenote p {
	margin-top: 0;
	margin-bottom: 4px;
	}
.sideinfonote {
	position: static;
	font-size: 80%;
	line-height: 1em;
	text-align: left;
	width: auto;
	margin-left: 11%; 
	margin-right: 12%; 
	margin-bottom: 10px;
	padding: 8px;
	padding-left: 16px;
	border: 1px solid #ccc;
	border-radius: 10px;
	}	
.insideinfonote {
	position: static;
	font-size: 80%;
	line-height: 1em;
	text-align: left;
	width: auto;
	max-width: 30%;
	margin-left: 11%; 
	margin-right: 12%; 
	}	
.sideinfonote p, .insideinfonote p {
	margin-top: 0;
	margin-bottom: 4px;
	}

aside {
	float: none;
	width: 100%;
	}

h1, h2  {
	background-color: white;
	}
h2 {
	padding-left: 0;
	/*page-break-before: always;*/
	page-break-after: avoid;
	padding-top: 3em;
	text-transform:none; 
	border-bottom: 1px solid #eee;
	}
h2#quicksummary {
	padding-top: 10px;
	}
h3 {
	padding-top: 1em;
	page-break-after: avoid;
	border-bottom: 0;
	}
h4 {
	page-break-after: avoid;
	margin-right: 0;
	}
div.h4  {
	 margin-left: 7.5%; margin-right: 10%;
	}

figure {
	page-break-inside: avoid;
	clear:both;
	}
#line {
	border: 0;
	}
.noprint {
	display: none;
	}
code {
	font-size: 120%;
	}
#survey {
	display: none;
	}
.uri {
	display: inline;
	font-style: italic;
	}
#full-links p { 
	text-align: left; 
	}
p#pagelocation {
	display: block;
	font-weight: bold;
	}
#site-navigation {
	display: none;
	}
#navigation { 
	display: none;
	}
p, h2, h3, dl, div#footer { margin-left: 7.5%; margin-right: 10%; }
li p { margin-left: 0; margin-right: 0; }
ul, ol, blockquote { margin-left: 11%; margin-right: 12%; }
table { margin-left: 7.5%;  }
.example { margin-left: 7.5%; margin-right: 10%; }

/* a:after { 
	content: "[" attr(href) "]";
	}
*/
#print-author, #print-uri { display:block; }


/* ***** BIDI SHIM FOR DIR ****** */
[dir='ltr'], [dir='rtl'] { 
	unicode-bidi: -webkit-isolate;
	unicode-bidi: -moz-isolate;
	unicode-bidi: -ms-isolate;
	unicode-bidi: isolate;
	} 
bdo[dir='ltr'], bdo[dir='rtl'] {
	unicode-bidi: bidi-override; 
	unicode-bidi: -webkit-isolate-override; 
	unicode-bidi: -moz-isolate-override; 
	unicode-bidi: -ms-isolate-override; 
	unicode-bidi: isolate-override;
  	}
/* ***** END BIDI SHIM FOR DIR ****** */


}
